[TV_SQL]
原料进货管理_原料进货情况汇总=select * from V_Yw_InHead where Yw_Type=0
原料进货管理_原料进货明细汇总=select * from V_Yw_InDetail_Ser where Yw_Type=0
代理产品进货管理_代理产品进货情况汇总=select * from V_Yw_InHead where Yw_Type=2
代理产品进货管理_代理产品进货明细汇总=select * from V_Yw_InDetail_Ser where Yw_Type=2
生产入库管理_生产入库明细汇总=select * from V_Yw_InDetail_Sc_Ser
销售管理_销售管理情况汇总=select * from V_Yw_SaHead order by SaHead_ID desc
销售管理_销售管理明细汇总=select * from V_Yw_SaDetail_Ser
库存管理_库存情况汇总=select * from V_Yw_KcData order by GoodsId_Kc
销售管理_销售情况批次查询资料=select a.*,b.*,c.* from V_Yw_SaDetail_Ser a,Yw_KcData_Change b,Yw_KcData c where a.SaDetail_Id=b.ObjId and b.ObjType='SA' and b.KcId_Change=c.KcData_Id

[ZZ格式文件转换]
销售情况查询_建设=销售情况查询

[显示查询栏]
原料进货管理_原料进货情况汇总=Y
原料进货管理_原料进货明细汇总=Y
代理产品进货管理_代理产品进货情况汇总=Y
代理产品进货管理_代理产品进货明细汇总=Y
生产入库管理_生产入库明细汇总=Y
销售管理_销售管理情况汇总=Y
销售管理_销售管理明细汇总=Y
库存管理_库存情况汇总=Y
销售管理_销售情况批次查询资料=Y
